button.btn,
a.btn {
	border-radius: 3px;
}

.btn.focus,
.btn:focus {
	box-shadow: none;
}

.btn.redH:hover {
	background-color: #db0b0b;
	color: #fff;
	border: 3px solid #db0b0b;
}

.btn.red {
	background-color: #c62024;
	color: #fff;
	border: 3px solid #c62024;
}

.btn.greenH:hover {
	background-color: #77ad73;
	color: #fff;
	border: 3px solid #77ad73;
}

.btn.green {
	background-color: #64ac5f;
	color: #fff;
	border: 3px solid #64ac5f;
}

.btn.orange {
	background-color: #e68035;
	color: #fff;
	border: 3px solid #e68035;
}

.btn.orangeH:hover {
	background-color: #fb8b39;
	color: #fff;
	border: 3px solid #fb8b39;
}

.btn.white {
	background-color: #ededed;
	color: #373e48;
	border: 3px solid #ededed;
}

.btn.disabled,
.btn:disabled {
	background-color: #6c757d;
	color: #fff;
	border: 3px solid #6c757d;
	opacity: 1;
}

.btn.gray {
	background-color: #6c757d;
	color: #fff;
	border: 3px solid #6c757d;
}

.btn.big {
	font-weight: bold;
	font-size: 1.3rem;
}

.btn.medium {
	font-weight: 500;
	font-size: 1.1rem;
}

.btn.small {
	font-weight: 300;
	font-size: .9rem;
}

.btn.upp {
	text-transform: uppercase;
}

.dropdown > .btn.disabled::after {
	opacity: 0;
}

.panelBtn,
.panelBtnNR {
	width: 100%;
	margin: .5rem 0;
	padding:.5rem;
	background-color: #fff;
	color: #373e48;
	box-shadow: 8px 14px 38px rgba(39, 44, 49, .06), -8px -14px 38px rgba(39, 44, 49, .06);
	display: flex;
	flex-wrap: wrap;
}
.panelBtn.noWrap,
.panelBtnNR.noWrap{
	flex-wrap: nowrap;
}
.panelBtn > * {
	margin-right: .3rem;
	width: auto;
}
.panelBtn.flat > .btn,.panelBtn.flat > .dropdown{
	flex-basis: 0;
	flex-grow: 1;
}
* > .itemRow:only-child,
.panelBtn > *:only-child,
.panelBtn > *:last-child {
	margin-right: 0;
}
* > .itemRow:only-child{
    margin-bottom: 0;
}
.itemRow {
	display: flex;
	justify-content: center;
	margin-bottom: 1rem;
	width: 100%;
}

.itemRow > .btn,
.itemRow > .dropdown,
.itemRow > .dropdown > .btn,
.itemRow > .form-group > input {
	margin: 0 .2%;
	border-radius: 0;
}

.itemRow:first-child > .dropdown > .btn {
	width: 100%;
}


.itemRow:first-child > .dropdown > .dropdown-menu {
	width: 100%;
}

.itemRow > .dropdown > .btn {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-weight: 300;
}

.itemRow > .dropdown > .btn::after {
	border-top: .6em solid;
	border-right: .6em solid transparent;
	border-left: .6em solid transparent;
}

.itemRow > .form-group {
	display: flex;
	flex-grow: 1;
	margin: 0 .2%;
}

.itemRow > .form-check {
	justify-content: center;
}

.itemRow > .form-check > .form-check-input {
	position: relative;
	width: auto;
}

.itemRow > .form-check > label {
	color: #fff;
	margin-left: 2rem;
	font-size: 1.5rem;
	text-transform: uppercase;
	font-weight: bold;
}

.itemRow > .form-group > input {
	font-size: 1.5rem;
	line-height: 1;
	color: #373e48;
	font-weight: 300;
	border: none;
	padding: .7rem 1rem;
	width: 100%;
	border: 2px solid #ddd;
}

.panelCollaps > .header{
	display: flex;
	margin-bottom: 1rem;
}
.panelCollaps > .header > .item{
	margin-right: .5rem;
	flex-grow: 1;
	opacity: .6;
}
.panelCollaps > .header > .item:hover{
	opacity: 1;
}
.panelCollaps > .header > .item.active{
	opacity: 1;
}
.panelCollaps > .header > .item:last-child{
	margin-right: 0;
}
.panelCollaps > .body > .item{
	display: none;
}
.panelCollaps > .body > .item.active{
	display: inherit;
}
@media(max-width: 766px) {

	.panelBtn,
	.panelBtnNR {
		flex-direction: column;
	}

	.panelBtn > *,
	.panelBtnNR > * {
		margin-right: 0;
		margin-left: 0;
		margin-bottom: .5rem;
	}

	.panelBtn > *:last-child,
	.panelBtnNR > *:last-child {
		margin-bottom: 0;
	}
}